	.containeraa {
		width: 100%; 
		 -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
  padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	}
 
.text-left {
	text-align: left
}

.text-right {
	text-align: right
}

.text-center {
	text-align: center
}
body {
	margin: 0
}

 

 
figure {
	margin: 0
}
  
/**banner**/
.home-banner{position:relative;}
.homeslider{position:relative;}
.banner-caption {
    position: absolute;
    width: 100%;
    left: 0;
    top: 35%;
	z-index:2;
}
.home-banner .slick-next{
	right:14%;
	z-index: 1;
}
.home-banner .slick-prev{
	left:auto;
	left:14%;
	z-index:1;
}
body .home-banner .slick-prev:before, body .home-banner .slick-next:before {
    position: absolute;
    font-size: 0;
    width: 25px;
    height: 17px;
	content:"";
}
body .home-banner .slick-prev, body .home-banner .slick-next{
	background-color:#333;
	width:35px;
	height:35px;
	border-radius:100%;
	top: 45%;
}
.home-banner .slick-next:before {
    left: -10px;
    top: 10px;
    background-image: url(../images/right-arrow.png);
	background-repeat:no-repeat;
	    transition: all 0.5s ease 0s;
}
.home-banner .slick-prev:before {
    right: -10px;
    top: 10px;
    background-image: url(../images/left-arrow.png);
	background-repeat:no-repeat;
	transition: all 0.5s ease 0s;
}
.home-banner .slick-prev:hover:before{
	right:0;
}
.home-banner .slick-next:hover:before{
	left:0;
}
.banner-caption h1.top-cont{
 
	font-weight:normal;
	transform:translatey(100px); transition:all 1s ease-in-out;
	line-height:20px;
	    
    font-size: 16px;
    color: #fff;
	font-family:"CinzelRegular";
}

.banner-caption h1:before {
    position: absolute;
    content: '';
    left: 50%;
    bottom: 30px;
    width: 105px;
    height: 2px;
    transform: translateX(-50%);
    background-color: #ffff;
}
.banner-caption .bottom-cont{
	    font-size: 70px;
    font-family: "CinzelRegular";
	color:#fff;
	 
	transform:translatey(-100px); transition:all 1s ease-in-out;
}

.banner-caption .wbuttonab { margin-top:30px; text-align: center;  transform:translatex(-100px); transition:all 1s ease-in-out; text-transform: uppercase; }
.banner-caption .wbuttonab a{   text-align:center;
	width:auto;
	font-size:12px;
	letter-spacing:1px;
	   margin-top:20px; 
	   margin-left:auto;
	   margin-right:auto;
background-color: transparent;  
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #FFFFFF;
padding: 10px 20px 10px 20px;
font-weight: 700; font-family: 'Epilogue', sans-serif; 
 text-transform:uppercase; text-decoration: none;
color:#fff;}
.banner-caption .wbuttonab:hover a{   text-align:center;
	border-color:  rgb(0,0,0,.5);  
background-color: rgb(0,0,0,.5);  
    
   }
.homeslider figure{position:relative;}
.homeslider figure::before {
    background: rgba(0, 0, 0, 0.45) none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	z-index:1;
}
.banner-mobile-imgs{display:none !important;}
.homeslider.slick-active .banner-caption .wbuttonab {opacity:1;transform:translatex(0px);transition:all 1s ease-in-out 200ms;}
.homeslider.slick-active .banner-caption h1.top-cont{opacity:1;transform:translatey(0px);transition:all 1s ease-in-out 200ms;}
 .homeslider.slick-active .banner-caption .bottom-cont{opacity:1;transform:translatey(0px);transition:all 1s ease-in-out 200ms;}
.banner-overlay {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: url(../images/banner-overlay.png) no-repeat center top;
    background-size: cover;
}
.head-title{
	color:#363636;
	font-size:35px;
	font-weight:300;
}

.slider-bg {
	-webkit-animation-fill-mode:both;
	-moz-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	-o-animation-fill-mode:both;
	animation-fill-mode:both;
	-webkit-animation-duration:60s;
	-moz-animation-duration:80s;
	-ms-animation-duration:80s;
	-o-animation-duration:80s;
	animation-duration:80s;
	animation-timing-function:ease-out;
	-webkit-animation-timing-function:ease-out;
	-webkit-transform-origin:100% 100%;
	transform-origin:100% 100%;
	-moz-animation-iteration-count:1;
	-moz-animation-fill-mode:forwards;
	-webkit-animation-iteration-count:1;
	-webkit-animation-fill-mode:forwards;
}

.homeslider .slider-bg.kenburns {
	-webkit-animation-name:kenburns;
	-moz-animation-name:kenburns;
	-o-animation-name:kenburns;
	animation-name:kenburns;
}
.homeslider .slider-bg.kenburnsreverse {
	-webkit-animation-name:kenburnsreverse;
	-moz-animation-name:kenburnsreverse;
	-o-animation-name:kenburnsreverse;
	animation-name:kenburnsreverse;
}
@-webkit-keyframes kenburns {
	0% {
					-webkit-transform:scale(1.4);
	}
	50% {
					-webkit-transform:scale(1);
	}
	100% {
					-webkit-transform:scale(1.4);
	}
	
}
@keyframes kenburns {
	0% {
					transform:scale(1.4);
	}
	50% {
					webkit-transform:scale(1);
	}
	100% {
					webkit-transform:scale(1.4);
	}
}
@-webkit-keyframes kenburnsreverse {
	0% {
					-webkit-transform:scale(1);
	}
	50% {
					-webkit-transform:scale(1.4);
	}
	100% {
					-webkit-transform:scale(1);
	}
}
@keyframes kenburnsreverse {
	0% {
					transform:scale(1);
	}
	50% {
					transform:scale(1.4);
	}
	100% {
					transform:scale(1);
	}
	
}

  @media only screen and (max-width: 1003px) {.banner-caption .wbuttonab, .banner-caption h1.top-cont, .banner-caption .bottom-cont{ display:none; visibility:collapse;}}
  @media only screen and (min-width: 1004px) and (max-width: 1200px) {}
@media only screen and (min-width: 768px) and (max-width: 1003px) { }
@media only screen and (min-width: 620x) and (max-width: 767px) { }
 @media only screen and (max-width: 619px) {}